# Index

Symbols | Q

## Symbols

-b, --blacklist=LIST qemu-ga command line option -d, --daemon qemu-ga command line option -D, --dump-conf qemu-ga command line option -F, --fsfreeze-hook=PATH qemu-ga command line option -f, --pidfile=PATH qemu-ga command line option -h, --help qemu-ga command line option | -l, --logfile=PATH qemu-ga command line option -m, --method=METHOD qemu-ga command line option -p, --path=PATH qemu-ga command line option -t, --statedir=PATH qemu-ga command line option -v, --verbose qemu-ga command line option -V, --version qemu-ga command line option

## Q

qemu-ga command line option -D, --dump-conf -F, --fsfreeze-hook=PATH -V, --version -b, --blacklist=LIST -d, --daemon -f, --pidfile=PATH -h, --help -l, --logfile=PATH -m, --method=METHOD -p, --path=PATH -t, --statedir=PATH -v, --verbose